.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dbbcd486-f1e6-dd2c-7b5c-13df1d4c6d0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbbcd486-f1e6-dd2c-7b5c-13df1d4c6d0b) !important;
}
.lfr-layout-structure-item-0d0b70f3-1e4b-3c53-13d2-a5507c84e695 {
margin-top: 46px !important;
}
.lfr-layout-structure-item-22cbe0b3-b40e-2bba-3b33-e62c7a1d806b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-22cbe0b3-b40e-2bba-3b33-e62c7a1d806b) !important;
}
.lfr-layout-structure-item-b87a62ac-f4fb-18c6-52f2-a315d689050c {
background-color: #ffffff !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d0e1817-5b75-12a6-2ce0-f444524703fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d0e1817-5b75-12a6-2ce0-f444524703fb) !important;
}
.lfr-layout-structure-item-2ab840a1-3b15-bf59-d995-70096c828b61 {
background-color: #fcecd3 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d96c9222-afed-08db-d654-6b85ff425e03 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4d06f60e-7f14-94c0-d947-fb0fa580a579 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2) !important;
}
.lfr-layout-structure-item-8a564778-e7ba-8c32-986d-a5ea1b2aaa24 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7bbe6c09-4485-dd51-b063-4565da209a60 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98e3983c-8f90-1c35-346c-bae3567ec3e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98e3983c-8f90-1c35-346c-bae3567ec3e7) !important;
}
.lfr-layout-structure-item-c7f215c0-4cc1-6dee-2fe1-61e36f94c50c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12e0e65b-162d-6a42-ee1c-9682d5a02275 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1825b6f4-9992-9792-684e-9811af6f81c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1825b6f4-9992-9792-684e-9811af6f81c9) !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-a7859a39-f28c-0d2b-4d62-9a6150d12b78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cae009b5-27e7-f457-38ce-ffe92d120bd0 {
background-color: #ffffff !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a24e0a2a-9052-c76a-96ea-75a72546e244 {
background-color: #d3e2cd !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-0d0b70f3-1e4b-3c53-13d2-a5507c84e695 {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0d0b70f3-1e4b-3c53-13d2-a5507c84e695 {
margin-top: var(--spacer-0,0rem) !important;
}
}